@charset "utf-8";
html, body{
    height: auto;
}
#ctt{
    background-color: transparent;
}
/* body{
    background-color: #ebebeb;
} */
#ctt header{
    display: none;
}
#ctt_himg img, #ctt_timg img, #ctt_con img{
    max-width: auto;
    height: auto;
}
#ctt,#ctt_con{
    padding: 0;
    margin: 0;
    border: none;
}
#ctt_con{
    line-height: 1.5;
}

/* 서브 기본 설정 */
.container-box{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    overflow: hidden;
}
.container-box.box-bottom{
    margin-top: 20px;
}
.container-box div{
    margin-right: 20px;
}
.container-box div:last-of-type{
    margin-right: 0;
}
.yellow{
    color: #ffff00;
}
.green{
    color: #71b21a;
}
.p-b{
    padding-bottom: 90px !important;
}
/* 서브 상단 1 */
.sub #bg{
    background:url(/images/a1_0.jpg) no-repeat;
    background-size: cover !important;
    background-position: 50% 50% !important;
    height: 600px;
    margin-bottom: 88px;
}
.sub #bg .wrap-1400{
  position: relative;
  top: 55%;
  transform: translateY(-50%);
}

.sub #bg .txt-wrap h1{
    font-size: 50px;
    font-weight:600;
    color: #8dc63f;
    margin-bottom:30px;
    
}

.sub #bg .txt-wrap p{
    font-size: 30px;
    font-weight: 500;
    color: #fff;
  
}
.sub #bg .txt-wrap p span{
    font-weight: 100;
    font-size: 24px;
    color: #fff;
}
.sub-title__logo{
    transform: translateY(5px);
}
/* 서브 상단 1 */

.sub .content.txt{
    text-align: center;
    padding-bottom:90px;
 
}

.sub .content.txt.bg-gray{
    padding-top: 140px;
    background-color: #ececec;

}
.sub .content.txt.no-bg{
    padding-bottom: 0;
}
.sub .content.txt.last{
    padding-top: 140px;
    background-color: #fff !important;
}
.sub .img-top{
    margin-top: 20px;
}
.sub .img-b{
    margin-bottom: 60px;
}


/* 서브 텍스트 이미지 기본*/
.sub .content.txt h4{
    font-size: 36px;
    font-weight: 500;
    color: #555;
    margin-top: 20px;
    margin-bottom: 50px;

}
.sub .content.txt h5{
    font-size: 36px;
    font-weight: 600;
    color: #555;
    margin-bottom: 45px;
    line-height: 1.5;
    word-break: keep-all;
}
.sub .content.txt h5 span.year{
    font-size: 30px;
    font-weight: 300;
}

.sub .content.txt p{
    font-size: 22px;
    font-weight: 300;
    color: #555;
    margin-bottom: 58px;
    line-height: 1.5;

}

.sub .content div .imgbox img.img-fluid{
    width: 100%;
    
}
.sub .content.txt.img-txt {
    padding-bottom: 0;
    padding-right: 0;
    padding-left: 0;
}
.sub .content.txt.img-txt .row:last-of-type div{
    padding: 0;
}

/* 서브 텍스트 이미지 기본*/

/* 서브 원 */
.sub .content .row.circle{
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;

}



.sub .content .circle>div{
    background: url(/images/circle_g.png) no-repeat;
    background-size: cover;
    width: 100%;
    max-width: 300px;
    height: 300px;
    border-radius: 50%;
    position: relative;
}
.sub .content .circle.blue>div{
    background: url(/images/circle_b.png) no-repeat;
    background-size: cover;
    width: 100%;
    max-width: 300px;
    height: 300px;
    border-radius: 50%;
    position: relative;
}
.sub .content .circle div h6{
    font-size: 60px;
    font-weight: 300;
    color: #fff;
    text-align: center;
}
.sub .content .circle div.txt-wrap{
    position: absolute;
    top: 45%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    max-width: none !important;
    height: auto !important;
    margin-bottom: 0 !important;
}
.sub .content .circle div p{
    text-align: center;
    font-size: 24px;
    font-weight: 300;
    color: #fff;
   
    width: 100%;
    max-width: 230px;
    border-top: 1px solid #fff;
    padding-top: 20px;
    margin:0 auto;
    margin-top: 20px;
    line-height: 1.2;
}
.sub .content .circle div p span{
    font-size: 30px;
    font-weight: 500;
    letter-spacing: -1px;
}


/* 서브 원 막대 */

/*subLogo*/
.logo-wrap{
    background-color: #d4dadc;
    padding: 60px 0;
    margin-bottom: 60px;
}
.logo-wrap>li{
    width: 45%;
}

.logo-wrap li p{
    font-size: 30px !important;
    text-align: left;
    padding-left: 40px;
    position: relative;
    line-height: 1.2 !important;
    margin-left: 40px;
    margin-bottom: 0 !important;
}
.logo-wrap li p::after{
    content: "";
    width: 2px;
    height: 67px;
    background-color: #999999;
    position: absolute;
    top: 6px;
    left: 0;
}
.logo-wrap li p span{
    font-weight: 600;
}
/*subLogo*/

/* 미디어쿼리 */

@media(max-width:1400px){
    .sub #bg .wrap-1400{
        padding: 0 10px;
    }
    .container-box{
        max-width: 1200px;
    }
   /* 서브 의료진 소개 */
   .sub .content.txt.a img{
    width: 100%;
    display: block;
}

.sub .content.txt.a .txt-a ul li{
    font-size: 17px;
}
.sub .content.txt.a #a-799{
    max-height: none !important;

}

/* 서브 의료진 소개 */
    
}
@media(max-width:1210px){
    .sub {
        padding-top: 100px
    }
    .sub #bg .wrap-1400>div{
        justify-content: center !important;
    }
    .sub-title__logo{
        display: none;
    }
   
   
   .container-box.flex-wrap>div{
        margin-right: 10px;
        width: calc(50% - 5px);
   }
   .container-box.flex-wrap>div:nth-of-type(even){
       margin-right: 0;
   }
   .container-box.flex-wrap>div:first-of-type,.container-box.flex-wrap>div:nth-of-type(2){
       margin-bottom: 10px;
   }
   .container-box div{
       margin-right: 10px;
   }
   .container-box.box-bottom{
       margin-top: 10px;
   }
    .container-box div:first-of-type{
        border-bottom: 1px solid #fff;
    }
   
    .sub #bg .txt-wrap p,.sub #bg .txt-wrap h1{
        text-align: center;
    }
    .sub #bg .txt-wrap h1{
        margin-bottom: 60px;
    }
    .sub #bg .txt-wrap .line{
        margin: 23px auto;
    }
    .sub #bg {
        height: 500px;
        background-size: cover !important;     
        position: relative;
        margin-bottom:70px
    }
   
    /* 상단 이미지 및 배경색 */
    .sub #bg .wrap-1400{
        padding: 0 10px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        z-index: 11;
      
    }
    .sub #bg .txt-wrap{
        padding: 0;
        
       
    }

    .sub .content.txt.bg-map{
        margin-bottom: 70px;
    }
    .sub .content.txt{
        padding-bottom: 70px;
        padding-left: 10px;
        padding-right: 10px;
    }
   /* 서브 의료진 소개 */
    .sub .content.txt.a .txt-a{
        max-width: none;
    }


    /* 서브 의료진 소개 */

    /* 서브 원 막대 */
    .sub .content .circle div {
       
        width: 100%;
        max-width: 250px !important;
        height: 250px !important;
      
    }
    .sub .content .circle div p{
        font-size: 20px;
        line-height: 1.3;
        max-width: 195px;
    }
    .sub .content .circle div p span{
        font-size: 24px;
    }
  
     /* 서브 원 막대 */

     .img-e.d-flex{
        display: flex !important;
        padding-left: 10px;
        padding-right: 10px;

    }

    .sub .content.txt.img-padding{
        padding-top: 70px;
    }
   /*subLogo*/
    .logo-wrap{
        display: block !important;
    }
    .logo-wrap>li{
        width: 100%;
        max-width: 510px;
        margin: 0 auto;
        justify-content: flex-start !important;
    }
    .logo-wrap>li:first-child{
        margin-bottom: 30px;
    }
}
@media(max-width:990px){
    .sub .content .circle div {
        width: 100%;
        max-width: 200px !important;
        height: 200px !important;
    }
    .sub .content .circle div h6{
        font-size: 45px;
    }
    .sub .content .circle div p{
        max-width: 155px;
        margin-top: 5px;
    }

    .info .color-box>ul{
        display: block !important;
    }
    .info .color-box>ul>li{
        width: 100%;
    }
    .info .color-box>ul>li:first-child ul li span{
        margin-right: 15px;
    }
    .info .color-box>ul>li:first-child ul li p{
        padding-left: 15px;
    }

}

@media(max-width:768px){
    /* 상단 */
   
   
    .sub #bg .txt-wrap h3{
        font-size: 30px;
    }
    .sub #bg .txt-wrap h1{
        font-size: 60px;
    }
    .sub #bg .txt-wrap p{
    font-size: 20px;
    }
    .sub #bg .txt-wrap p.clinic, .sub #bg .txt-wrap p.clinic span{
        font-size: 31px;
    }
    /* 상단 */
    
    .sub .content.txt>p{
        text-align: left;
        font-size: 16px;
    }
    .sub .content.txt p{
        font-size: 16px ;
    }
    .logo-wrap li p {
        font-size: 26px !important;
        padding-left: 20px;
        margin-left: 20px;
    }
    .sub .content.txt.bg-gray,.sub .content.txt.last{
        padding-top: 70px;
        background-color: #ececec;
    }
 

    .sub .content .circle div p{
        font-size: 15px;
        padding-top: 10px;
    }
    .sub .content .circle div p span{
        font-size: 16px;
    }
    .sub .content.txt .bar div.col-12{
        flex: 0 0 100% !important;
        max-width: none !important;
    }
    .sub .content.txt .bar div:nth-of-type(3){
        margin-bottom: 40px;
    }
    

    .sub .content.txt.a .txt-a ul li{
        font-size: 16px;
    }
  
    .sub .content.txt div.img-margin img{
        margin-bottom: 20px;
    }

    .sub .content.txt{
        padding-bottom: 70px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .sub .content .circle div {
        width: 100%;
        max-width: 180px !important;
        height: 180px !important;
    }
    .sub .content .circle div:first-of-type,.sub .content .circle div:nth-of-type(2){
        margin-bottom: 20px;
    }

    .sub .content.txt h4 {
        font-size: 30px;
    }
    .sub .content.txt h4#h4-span,.sub .content.txt h4#h4-span span{
        
        font-size: 19px;
    }
    
    .sub .content.txt.img-txt .row:last-of-type div:first-of-type{
        border-right: 1px solid #fff;
        
    }
    .logo-wrap{
        padding: 60px 10px;
    }
    .logo-wrap>li{
        width: 100%;
        max-width: 339px;
        margin: 0 auto;
    }
    .logo-wrap>li img{
        width: 100px;
    }
   
    .logo-wrap li p::after{
        height: 55px;
    }
}
@media(max-width:650px){
    .sub {
        padding-top: 62px
    }
    .map ul{
        display: block !important;
    }
    .sub .content.txt.map ul li:nth-child(2){
        padding: 70px 0;
    }
    
    #daumRoughmapContainer1637214776965, .root_daum_roughmap .wrap_map{
        height: 300px !important;
    }    
}
@media(max-width:576px){
        
        .sub .content .row.circle{
            max-width: 370px;
        }
        .sub .content.txt.img-txt .row:last-of-type div.border-r{
            border-right: none;
        border-bottom: 1px solid #fff;
    }
       
}
@media(max-width:550px){
    .m-zero{
        margin-bottom: 0 !important;
    }
    .sub #bg{
        height: 300px;
        padding: 0;
    }
    .sub #bg .txt-wrap .line{
        margin: 20px auto;
    }
   
    .sub #bg .txt-wrap h1{
        font-size: 33px;
        margin-bottom:30px
    }
   
    .sub #bg .txt-wrap p.clinic, .sub #bg .txt-wrap p.clinic span{
        font-size: 20px;
    }
    .sub .content.txt p{
        text-align: left;
    }
    .sub .content.txt .bar div p{
        font-size: 13px;
        letter-spacing: -1px;
    }

    .sub .content.txt h4{
        font-size: 24px;
        letter-spacing: -1px;
        word-break: keep-all;
    }
    .sub .content.txt h5 {
        font-size: 20px;
    }
    .sub .content.txt h5 span.year{
        font-size: 18px;
    }
}

@media(max-width:375px){
  
    .sub .content .circle div {
        width: 100%;
        max-width: 167px !important;
        height: 167px !important;
    }
    .logo-wrap {
        padding: 35px 10px;
    }
  
    .sub .content.txt h5 {
        font-size: 18px;
    }
   
}

/*************************** 의료진 소개 ***************************/
/* .resize{ width: 12.6% !important; }     첫줄 지그재그    */
/* .resize{ width: 12.5% !important; }     두줄 다 직선    */

.resize{
    width: 13.5% !important;
}

#pc{
    position: relative;
 }
#pc .swiper-wrapper{
    display: flex;
    flex-wrap:  wrap;
    justify-content: center;
    height: auto;
}
#pc .bt-wrap{
    width: 100%;
    max-width: 198px;
    margin: 0 auto;
    margin-top: 25px;
    display: none !important;
}
#pc .bt-wrap .circle{
    width: 10px;
    height: 10px;
    text-indent: 9999px;
    background-color: #acacac;
    border-radius: 50%;
}
#pc  .swiper-button-next,#pc  .swiper-button-prev{
        background: url(/images/sub_arrow.png) no-repeat;
        width: 19px;
        height: 37px;
        position: relative;
        left: 0;
        top: 0;
        margin-top: 0;
}
#pc  .swiper-button-next{
        transform: rotate(180deg);
       right: 0;
}
#pc .box{
  width: 12.5%;
    cursor: pointer;
}

#pc .box p{
   text-align: center;
   font-size: 18px;
   font-weight: 300;
   margin-bottom: 8px;
   margin-top: 10px;
 
}
#pc .box p span{
   font-size: 18px;
   font-weight: 600;
}
#pc .box:hover p,#pc .box:hover p span{
    color: #0693dd;
}
.slide-info{
   text-align: center;
   color: #fff !important;
   background-color: #3c9fe0;
    padding: 9px 0;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    border-radius: 50px;
    margin-top: 52px;
    margin-bottom: 0 !important;
}
.doctor-info{
   position: relative;
}
.doctor-info>li{
   width: 100%;
   opacity: 0;
   display: none;
}
.doctor-info>li.on{
    display: block;
   opacity: 1;
   transition: .3s;
}
.doctor-info .doctor__pic>li{
   width: 50%;
}
.doctor-info .doctor__pic>li:last-child{
    border-top: 1px solid #aaaaaa;
    margin-left: 50px;
    padding-left: 30px;
    padding-top: 70px;
}
.doctor-info .doctor__pic>li:last-child h6{
   font-size: 30px;
   font-weight: 500;

}
.doctor-info .doctor__pic>li:last-child h6 span{
   font-size: 36px;
   font-weight: 600;
   
}
.doctor-info .doctor__pic>li:last-child p{
   font-size: 22px;
   font-weight: 300;
   margin-top: 30px;
   line-height: 1.6;
}

.doctor__time>li{
   width: 50%;
}
.doctor__time>li:first-child{
    padding-top: 110px;
}
.doctor__time>li:last-child{
    margin-left: 50px;
}
.doctor__time>li:last-child h6{
    font-size: 36px;
   font-weight: 600;
   margin-bottom: 27px;
   padding-left: 30px;
   padding-top: 40px;
}
.doctor__time>li:last-child p{
   text-align: center;
   font-size: 18px; 
   font-weight: 300;
   padding-top: 20px;
}
.doctor__time .doctor-table{
   width: 100%;
}
.doctor__time .doctor-table tr{
   border-top: 1px solid #aaaaaa;
}
.doctor__time .doctor-table tr:last-of-type{
    border-bottom: 1px solid #aaaaaa;
}
.doctor__time .doctor-table th{
   font-size: 22px;
   font-weight: 600;
   text-align: center;
   background-color: #ecf4f7;
   padding: 15px 0;
}
.doctor__time .doctor-table td{
   font-size: 22px;
   font-weight: 300;
   text-align: center;
   background-color: #fff;
   padding: 15px 0;
   color: #777777;
}
.paper-title {
   text-align: left;
    font-size: 36px;
   font-weight: 600;
   margin-bottom: 27px;
   padding-left: 30px;
   padding-top: 60px;
}
.paper{
   border-top: 1px solid #898989;
}
.paper li{
    border-bottom: 1px solid #898989;
    padding: 40px 0;
    font-size: 22px;
    font-weight: 300;
    text-align: left;
    word-break: keep-all;
}
.paper li:last-child{
    border-bottom: none;
}
@media (max-width:1210px) {
    #pc .bt-wrap{
        display: flex !important;
    }
    #pc .swiper-wrapper{
        /*
        flex-wrap:  nowrap;
        justify-content: start;
        */
    }
#pc .box img{
    display: block;
   margin: 0 auto;

}
.resize{
    width: 12.6% !important;
}
}
@media (max-width:767px) {
   .doctor__pic,.doctor__time{
       display: block !important;
       padding: 0 10px;
   }
   .doctor-info .doctor__pic>li:last-child h6{
       font-size: 28px;
   }
   .doctor-info .doctor__pic>li:last-child h6 span{
       font-size: 34px;
   }
   .doctor-info .doctor__pic>li:last-child p{
        font-size: 18px;
        line-height: 1.7;
    }
   .doctor__time>li,.doctor-info .doctor__pic>li{
       width: 100%;
   }
   .paper li{
       font-size: 18px;
   }
   .doctor__time>li:last-child,.doctor-info .doctor__pic>li:last-child{
       margin-left: 0;
   }
   #pc .box p span,#pc .box p{
       font-size: 15px;
   }
   .slide-info{
       font-size: 14px !important;
       text-align: center !important;
   }
}
/*************************** 오시는 길 ***************************/
.map .wrap_controllers{
    display: none;
}
.map .root_daum_roughmap{
    width: 100%;
}
.map .root_daum_roughmap .cont{
    display: none;
}
.time{
     background-color: #ebebeb;
}
.time>li{
     width: 50%;
}

.time li ul li {
     font-size: 24px;
     font-weight: 300;
     text-align: left;
 }
 .time li ul li>div{
     margin-right: 45px;
 }
 .time li ul li span{
     font-weight: 500;
     color: #333;
     display: inline-block;
     margin-right: 20px;
 }
 .time li ul li span.word2{
     word-spacing: 10px;
 }
 .time li ul li span.word3q{
     letter-spacing: 0.7px;
 }
 .time li ul li span.word3{
     word-spacing: 4px;
 }
 .time li h6{
     text-align: center;
     font-size: 50px;
     color: #0693dd;
     font-weight: 300;
 
 }
 .time li h6 span{
     text-align: center;
     font-size: 50px;
     color: #0693dd !important;
     font-weight: 600;
 }
 .time li:last-child>ul>li:last-child{
     padding-top: 50px;
 }
 .time + p{
     padding-top: 50px;
     margin-bottom: 0 !important;
 }

 .trans{
     margin-top: 20px;
 }
 .trans>li{
     background-color: #ebebeb;
     width: calc(50% - 10px);
     padding: 39px 0;
     padding-left: 80px;
 }
 .trans>li img{
     display: block;
     padding-right: 35px;
 }
 .trans>li p{
     margin-bottom: 0 !important;
     text-align: left;
     font-weight: 600 !important;
     margin-right: 10px;
 }
 .trans>li span{
     font-size: 22px;
     font-weight: 300;
 }
 .trans>li ul li.flex-wrap p{
     max-width: 208px;
 }
 .info h5{
     font-weight: 500;
     margin-top: 90px;
     margin-bottom: 60px;
 }
 .info ul{
     margin-bottom: 50px;
     gap: 20px 0;
     display: grid;
     grid-template-rows: repeat(3, auto);
     grid-auto-flow: column;
     text-align: left;
     word-break: keep-all;
 }
 .info ul li{
     font-size: 20px;
     display: flex;
     align-items: center;
     gap: 30px;
     padding-left: 4%;
 }
 .info ul li .txt-ico {
     background-color: #1678bf;
     border-radius: 100%;
     width: 45px;
     height: 45px;
     color: #fff;
     font-weight: 700;
     display: flex;
     align-items: center;
     justify-content: center;
 }
 .info ul li:nth-child(2) .txt-ico {
     background-color: #006837;
 }
 .info ul li:nth-child(3) .txt-ico {
     background-color: #f8931f;
 }
 .info ul li .txt-box .tit {
     font-weight: 700;
     display: inline-block;
     margin-right: 10px;
 }
 .info p{
    text-align: center !important;
 }

 @media (max-width:1210px) {
     .time,.trans{
         display: block !important;
     }
     .time>li,.trans>li{
         width: 100%;
     }
     .time>li:first-child img{
         display: block;
         width: 100%;
     }
     .time>li:last-child{
         padding: 60px 0;
     }
     .trans>li:first-child{
         margin-bottom: 20px;
     }
 }
 @media (max-width:1080px) {
     .info ul{
         gap: 16px 0;
         grid-auto-flow: row;
     }
     .info ul li {
         font-size: 16px;
         gap: 24px;
     }
     .info ul li .txt-ico {
         width: 36px;
         height: 36px;
     }
     .info ul li .txt-box .tit {
         margin-right: 8px;
     }
 }
 @media (max-width:767px) {
     .time>li:last-child{
         padding: 60px 10px;
     }
     .time li:last-child>ul>li:last-child {
         padding-top: 30px;
     }
     .time li ul li>div {
         margin-right: 20px;
     }
     .time li ul li {
         font-size: 18px;
         font-weight: 300;
         text-align: left;
     }
     .time li ul li span.word2 {
         word-spacing: 8px;
     }
     .time li ul li span.word3 {
         word-spacing: 3px;
     }
     .time li h6 span,.time li h6{
         font-size: 40px;
     }

     .trans>li{
         padding-left: 10px;
     }
     .trans>li ul li p{
         margin-right: 0;
     }
     .trans>li img {
         padding-right: 0;

     }
     .trans>li>ul li ul{
         margin-left: 10px;
     }
     .trans>li ul li{
         flex-wrap: wrap;
        
     }
     .trans>li:last-child  img{
        width: 103px;
     }
     .trans>li ul li:last-child{
         margin-bottom: 0;
     }
     .trans>li ul li:first-child{
         margin-bottom: 10px;
     }
     .trans>li ul li p{
         width: 100%;
         font-size: 20px;
     }
     .trans>li ul li span{
         font-size: 18px;
     }

     .info ul{
         gap: 14px 0;
     }
     .info ul li {
         font-size: 14px;
         gap: 21px;
     }
     .info ul li .txt-ico {
         width: 31.5px;
         height: 31.5px;
     }
     .info ul li .txt-box .tit {
         margin-right: 7px;
     }
 }

 /*************************** 자연 ***************************/
 .f-list .txt h6{
    font-size: 30px;
    font-weight: 600;
    text-align: left;
    padding: 40px 0 30px 0;
}
.f-list .txt p{
    text-align: left;
    letter-spacing: -1px;
    word-break: keep-all;
    line-height: 1.7 !important;
}
.f-list li{
    width: 25%;
    margin-right: 20px;
}
.f-list li:last-child{
     margin-right: 0;
}
@media(max-width:1210px){
      .f-list li{
         width: 25%;
         margin-right: 10px;
     }
     .f-list li:last-child{
             margin-right: 0;
     }
     .f-list .txt p{
         font-size: 18px !important;
     }
}
@media(max-width:767px){
     .f-list{
         flex-wrap: wrap;
     }
     .f-list li{
         width: calc(50% - 5px) ;
         margin-right: 0;
     }
     .f-list li:nth-child(odd){
         margin-right: 10px ;
     }
     .f-list .txt h6 {
         font-size: 19px;
         font-weight: 600;
         text-align: left;
         padding: 20px 0 10px 0;
     }
     .f-list .txt p{
         font-size: 16px !important;
     }
}
 /*************************** 자연 ***************************/


 /*************************** 연구소 ***************************/
 .g-list>div{
    width: 50%;
}
.g-list p{
    border: 1px solid #c8c8c8;
    border-right: none;
    border-left: none;
    margin-left: 20px;
    margin-bottom: 0 !important; 
    text-align: left;
    padding: 30px 0;
    padding-left: 40px;
    line-height: 1.8 !important; 
}
.img-title p{
  margin-top: 30px;
    margin-bottom: 0 !important;
    letter-spacing: -1px;
}
@media(max-width:1210px){
  .g-list{
      flex-wrap: wrap;
  }
  .g-list>div{
    width: 100%;
   }
   .g-list>div img{
       display: block;
       width: 100%;
   }
   .g-list p{
       border-top: none;
       margin-left: 0;
       padding-left: 20px;
   }
}
@media(max-width:767px){
.img-title p{
    text-align: center !important;
}
}
 /*************************** 연구소 ***************************/


 /*************************** 교정장치의 종류 ***************************/
@media(max-width:767px){
    .mobile-wrap{
        flex-wrap: wrap !important;
    }
    .container-box.mobile-wrap div:first-of-type{
        margin-right: 0;
        margin-bottom: 10px;
    }
}
/*************************** 교정장치의 종류 ***************************/




/*************************** 장비소개 ***************************/
        /* 슬라이드 */
        .slide-wrap {
            position: relative;
        }

        .slide-wrap .swiper-button-next,
        .slide-wrap .swiper-button-prev {
            background-size: 16px 28px;
            width: 16px;
            height: 28px;
        }

        .slide-wrap .swiper-button-next {
            background-image: url("/images/bt_next.png");
            right: -40px;
        }

        .slide-wrap .swiper-button-prev {
            background-image: url("/images/bt_prev.png");
            left: -40px;
        }

        .slide-wrap .swiper-button-next,
        .slide-wrap .swiper-button-prev {
            top: 50%;
        }

        .sub_slide {
            position: relative;
            overflow: hidden;
        }

        .sub_slide .swiper-slide {
            position: relative;
            overflow: hidden;
            /* height: auto; */
            background-color: #eeeeee;
        }

        .sub_slide .swiper-wrapper {
            height: auto;
        }

        .sub_thumb .swiper-slide img,
        .sub_slide .swiper-slide img {
            display: block;
        }

        .sub_thumb .swiper-slide img {
            width: 100%;
        }

        .sub_slide .swiper-slide .thumb-box p {
            text-align: left;
            margin-bottom: 0;
            padding-left: 49px;
            letter-spacing: -1px;
            line-height: 1.6;
        }

        .sub_slide .swiper-slide .thumb-box p span {
            display: block;
            font-weight: 600;
            font-size: 30px;
            margin-bottom: 20px;
        }

        .thumb {
            margin-top: 50px;
            overflow: hidden;
        }

        /* 슬라이드 */
        @media(max-width:1210px) {
            .thumb {
                display: none;
                
            }
            .slide-wrap .swiper-button-next {
                background-image: url("/images/bt_next.png");
                right: 25%;
                top: calc(100% + 36px);
               
            }
    
            .slide-wrap .swiper-button-prev {
                background-image: url("/images/bt_prev.png");
                left: 25%;
                top: calc(100% + 36px);
            }
    
            .thumb-box{
                display: block !important;
            }
            .sub_thumb .swiper-slide img, .sub_slide .swiper-slide img{
                width: 100%;
            }
            .sub_slide .swiper-slide .thumb-box p{
                padding:30px;

            }
            .slide-wrap::after{
                content: "";
                width: 129px;
                height: 28px;
                background: url(/images/slide_more.png) no-repeat;
                position: absolute;
                bottom: -42px;
                left: 50%;
                transform: translateX(-50%);

            }
        }
        @media(max-width:360px) {
            .slide-wrap .swiper-button-next {
                background-image: url("/images/bt_next.png");
                right: 20%;
                top: calc(100% + 36px);
               
            }
    
            .slide-wrap .swiper-button-prev {
                background-image: url("/images/bt_prev.png");
                left: 20%;
                top: calc(100% + 36px);
            }

        }
/*************************** 장비소개 ***************************/



/*************************** 디지털 임플란트 ***************************/
.img-txt-list>div{
    width: calc(50% - 10px)
}
.img-txt-list>div:first-of-type,.img-txt-list>div:nth-of-type(2){
    margin-bottom: 27px;
}
.img-txt-list>div img{
    display: block;
    width: 100%;
}
.img-txt-list>div p{
    background-color: #eee;
    border: 1px solid #ccc;
    border-top: none;
    margin-bottom: 0 !important;
    padding: 40px 0;
    text-align: center !important;
}
.img-txt-list>div p span{
    display: block;
    font-weight: 600;
    font-size: 30px;
    margin-bottom: 10px;
    text-align: center !important;

}
@media(max-width:767px){
    .img-txt-list>div{
        width:100%;
        margin-bottom: 27px;
    }
    .img-txt-list>div p{
        word-break:keep-all ;
    }
    .img-txt-list>div p span{
        font-size: 24px;
    }
}
/*************************** 디지털 임플란트 ***************************/

/*************************** 병원 둘러보기 ***************************/
.show_slide {
    position: relative;
    overflow: hidden;
}

.show_slide .swiper-slide {
    position: relative;
    overflow: hidden;
    height: auto;
    background-color: #eeeeee;
}

.show_slide .swiper-wrapper {
    height: auto;
}

.show_slide_thumb .swiper-slide img,
.show_slide .swiper-slide img {
    display: block !important;
    border: 1px solid #ddd;
}

.show_slide_thumb .swiper-slide img {
    width: 100%;
    
}
/*************************** 병원 둘러보기 ***************************/
/*************************** 임플란트 보증제 ***************************/

.sub-table{
    margin-bottom:60px;
    border: 1px solid #cccccc;
}
.sub-table.m_zero{
    margin-bottom: 0;
}
.sub-table thead{
    background-color: #f7f7f7;
}
.sub-table thead th,.sub-table tbody td{
    text-align: center;
    border: none;
    font-size: 22px;
}
.sub-table thead th,.sub-table tbody td{
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    vertical-align: middle;
}
.sub-table tbody td{
    font-weight: 300;
}
.sub-table thead th.title{
    font-size: 27px;
    background-color: #eaf5f9;
}
.sub-table thead th.title.font-limit{
    font-size: 22px;
}
@media(max-width:767px){
    .sub-table thead th,.sub-table tbody td{
        font-size: 16px;
        letter-spacing: -1px;
    }
    .sub-table thead th.title{
        font-size: 21px;
        background-color: #eaf5f9;
    }
    .sub-table thead th.title.font-limit{
        font-size: 16px;
    }
}
/*************************** 임플란트 보증제 ***************************/


/*************************** 비급여 수가 ***************************/
.sub-table-wrap{
    margin-bottom: 30px;
}
.sub-table-wrap table {
    width: calc(50% - 10px);
    border: 2px solid #cecece;
    min-width: 690px;
}

.sub-table-wrap table th,
.sub-table-wrap table td {
    padding: 8px 5px;
    font-size: 15px;
    border: 1px solid #cecece;
    text-align: center;
}

.sub-table-wrap table th {
    background: #dce6f1;
  
    font-weight: 400;
}

.sub-table-wrap table td.table_title{
    background:#f2f2f2;
}
.sub-table-wrap table td{
    letter-spacing: -0.5px;
}

@media(max-width:1400px){
    .sub-table-wrap{
        width: 100%;
        overflow-x: auto;

    }
    .sub-table-wrap>div{
        width: 1400px;
     
    }
}

/*************************** 비급여 수가 ***************************/
